Bug 348491 - Port xdelta to use NSS library for cryptography
Port xdelta to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xdelta (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:24 EDT by Peter Vrabec
Modified: 2013-04-30 19:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 04:10:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:24:11 EDT
xdelta should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Adam Tkac 2010-12-03 04:10:53 EST
xdelta-3.0-1.z.fc15 no longer depends on any crypto library, closing.

Note You need to log in before you can comment on or make changes to this bug.